pci_set_pcie_reset_state
Prev | PCI Support Library | Next

## Name

pci_set_pcie_reset_state — set reset state for device dev

## Synopsis

`int pci_set_pcie_reset_state (` | struct pci_dev * | dev,
| enum pcie_reset_state | state`)`;

## Arguments

`dev`

  the PCI-E device reset

`state`

  Reset state to enter into

## Description

Sets the PCI reset state for the device.

Prev | Up | Next
pci_disable_device | Home | pci_enable_wake